Package org.eclipse.ecf.core.util

# Class SerVersion

java.lang.Object
org.eclipse.ecf.core.util.SerVersion

All Implemented Interfaces:
  `Serializable`

public final class SerVersion extends Object implements Serializable

Since:
  3.10
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`SerVersion(Version v)`

## Method Summary

Modifier and Type
Method
Description
`Version`
`toVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SerVersion

public SerVersion(Version v)

## Method Details

### toVersion

public Version toVersion()